<?php
require_once "../../init.php";

use SCF\Core\DI;
use SCF\Core\Database;
if(empty($_GET['ssp'])) {
    $tpl->display("ajax/downloadOverview.tpl");
}
elseif ($_GET['ssp'] == 1) {
    $db_slave = new Database($config['dbext'], $config['dbhost'], $config['dbuser'], $config['dbpass'], 'sks_gametracking');

    $db_slave->query("SELECT * FROM sks_unique_dls ORDER BY `timestamp` ASC");
    $result = $db_slave->fetchArray();

    echo '{"data": '.json_encode($result).'}';
}
else {
    return 'lol';
}



